@charset "utf-8";
@import url("../fonts/Merriweather-Regular.ttf");
@import url("../fonts/MerriweatherSans-Regular.ttf");
 
/*
* rumpelkammer.pics
* Webite Liedtke-Therapie
*/
 
/* Reset * * * * * * * * */
*{
margin: 0;
padding: 0;
-mozbox-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
 
body{
 	background-color: rgba(164,191,171,0.3);
/*	font-weight: 400;
	font-size: 18px;
	line-height: 28px;
	font-family: 'Merriweather', Merriweather;
*/
	font: 400 1.125rem/1.55 'Merriweather', Helvetica, Arial, sans-serif;
	color: #000;
}

/* Bildverhalten, die Breite entspricht der Spaltenbreite */
img{
max-width: 100%;
height: auto;
}

.wrapper{
max-width: 1250px;
padding: 0 25px;
margin: 0 auto;
}

.column {
float: left;
margin: 25px 0 25px 5%;
padding: 25px 0;
}
 
.column:first-child{
margin-left: 0;
}

.row{
	background-size: cover;
	background-position: center;
	height: auto;
}

/* Clearfix */
.row:before,
.row:after {
content: " ";
display: table;
}
 
.row::after {
clear: both;
}
 
/* Raster */
 
.col_1_1{
width: 100%;
}
 
.col_1_3{
width: 30%;
}
 
.col_2_3{
width: 65%;
}
 
.col_1_4{
width: 21.25%;
}
 
.col_1_2{
width: 47.5%;
}
   
.col_3_4{
width: 73.75%;
}


.header-text{
	align-content: center;
	border: #F29727;
}

.header-logo{
	padding: 25px;
}

.header-hintergrund{
	background: url("../img/Faszien-Therapie_1200.png") no-repeat center;
	background-size: cover;
	z-index: 1;
}

/* Absatzdefinition für die KOntaktdaten */

.kontakt{
	float: left;
}

.kontakt p{
	font-family: "Merriweather Sans", Merriweather;
	color: #0F97A6;
}

/* Absatzdefinition für Impressum */

.impressum-bild {
	float: left;
}

.impressum-text{
	float: right;
}

.impressum-text li{
	font-family: 'Merriweather', Merriweather;
	font-size: 20px;
	line-height: 24px;
	margin-left: 25px;
	margin-bottom: 20px;
}

/* Elemente im footer */

.foot-row{
	background-size: cover;
	background-position: center;
	height: auto;	
	display: flex;
	align-items: center;
}

/* Formatierung CTA-Button */
.foot-kontakt{
	float: left;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-family: "Merriweather Sans", Merriweather;	
}

.foot-kontakt a{
	font-size: 40px;
	background-color: #f2f2f2;
	border-style: solid;
	border-color: #f29727;
	padding: 0.5em;
	border-radius: 1em;
}

.foot-kontakt a:link,
.foot-kontakt a:visited,
.foot-kontakt a:active{
	color: #f29727;
	text-decoration: none;	
}

.foot-kontakt a:focus,
.foot-kontakt a:hover{
	color: #0f97a6;
	text-decoration: none;		
}

/* Copyright-Vermerk */

.foot-font{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.foot-font p{
	font-family: "Merriweather Sans", Merriweather;
	color: #0F97A6;
	font-size: 15px;
}

/* Meta-Navigation */

.foot-nav{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-family: "Merriweather Sans", Merriweather;
}

.foot-nav li{
	display: inline;
	list-style: none;
	margin-left: 25px;
	margin-right: 25px;
}

.foot-nav li a{
	color: #0F97A6;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.875rem;
}

.foot-nav li a:hover{
		color: #F29727;
}


.aktive-seite{
	border-style: solid;
	border-color: #f29727;
}

/* Hauptnavigation */
#navigation{
	float: right;
	font-family: "Merriweather Sans", Merriweather;
	margin-top: 1.25rem;
}

#navigation li{
/*	opacity: 1; */
	position: relative;
	display: inline;
	list-style: none;
	margin-left: 25px;
	margin-right: 25px;
}

#navigation li a{
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.250rem;
 	color: #0F97A6;
	padding: 0.2rem 0;
	margin: 0.2rem;
}

#navigation li a:hover{
	color: #F29727;
}

/* Drop-Down-Menu */

#navigation ul{
	display: none;
	position:absolute;
	background: #f2f2f2;
	top: 20px;
	left: -10px;
	width: 190px;
	box-shadow: 5px 5px 5px rgba(0,0,0,.1);
}

#navigation li:hover ul{
	display: block;
}

#navigation ul li{
	margin: 0px auto;

}

#navigation ul li a{
	margin-left: 15px;
	display: block;
	font-size: 1rem;
	text-transform: none;
	border-bottom: 1px solid rgba(75,130,153,.5);
/*	padding: 10px 35px 10px 15px; */
}

#navigation ul li a:hover{
	border:1px solid #f29727;
}

/* Sektion Kontakt */
#kontakt{float: left;}

#kontakt li{
	list-style: none;
}

/* Sektion Netzwerke */
#netzwerke{float: left;}

#netzwerke li{
	list-style: none;
}

/* Typo */

/* Definition der Überschriften */
h1, h2, h3, h4, h5, h6{
	font-family: 'Merriweather Sans', Merriweather;
	font-weight: 400;
	line-height: 1.4;
	margin-top: 10px;
	margin-bottom: 20px;
	color: #0F97A6;	
}
h1{
	font-size: 1.750rem;
}

h2{
	font-size: 1.625rem;
}

h3{
	font-size: 1.5rem;
}

h4{
	font-size: 1.375rem;
}

h5{
	font-size: 1.250rem;
}

h6{
	font-size: 1.125rem;
}

p{
	margin: 0 0 0.875rem;
}

/* Logog */
#logo{
	max-height: 80px;
}

/* Media Queries */
 
@media only screen and (max-width: 950px) {
.col_1, .col_1_2, .col_1_3, .col_2_3, .col_1_4, .col_3_4, .col_1_2 {
width: 100%;
}
.column{
margin-left: 0;
}
 
}
